[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=audio/x-bonk
Icon=sound
Patterns=*.bonk;*.BONK;*.Bonk;*.BOnk;
Comment=BONK
Comment[af]=BONK Klank
Comment[ar]=صوت BONK
Comment[be]=BONK аўдыё
Comment[bg]=Аудио файл BONK
Comment[bn]=এমপেগ-৪ অডিও
Comment[br]=Klevet BONK
Comment[bs]=BONK audio
Comment[ca]=Àudio BONK
Comment[cs]=Zvuk BONK
Comment[cy]=Sain BONK
Comment[da]=BONK Lyd
Comment[de]=BONK-Audio
Comment[el]=Ήχος BONK
Comment[eo]=BONK-sondosiero
Comment[es]=Audio de BONK
Comment[et]=BONK audiofail
Comment[eu]=BONK audioa
Comment[fa]=صوتی BONK
Comment[fi]=BONK -ääni
Comment[fr]=Son BONK
Comment[ga]=Fuaim BONK
Comment[gl]=Son em BONK
Comment[he]=שמע BONK
Comment[hi]=BONK ऑडियो
Comment[hr]=BONK audio
Comment[hu]=BONK-hangfájl
Comment[is]=BONK hljóðskrá
Comment[it]=Audio BONK
Comment[ja]=BONK オーディオ
Comment[ko]=BONK 오디오
Comment[mk]=BONK аудио
Comment[mn]=BONK Аудио
Comment[ms]=Audio BONK
Comment[nb]=BONK lyd
Comment[nds]=BONK Audiodatei
Comment[nl]=BONK audio
Comment[nn]=BONK-lyd
Comment[pa]=BONK ਆਡੀਓ
Comment[pl]=Plik dźwiękowy BONK
Comment[pt]=Áudio BONK
Comment[pt_BR]=Áudio BONK
Comment[ro]=Fişier audio BONK
Comment[ru]=Звуковой файл BONK
Comment[se]=BONK-jietna
Comment[sk]=Zvuk BONK
Comment[sl]=Zvok BONK
Comment[sr]=BONK аудио
Comment[sr@Latn]=BONK audio
Comment[sv]=BONK ljud
Comment[ta]=BONK  கேட்பொலி
Comment[tg]=BONK Аудио
Comment[th]=แฟ้มเสียง BONK
Comment[tr]=BONK Ses Dosyası
Comment[uk]=Аудіо BONK
Comment[uz]=BONK аудио
Comment[wa]=Fitchî odio BONK
Comment[zh_CN]=BONK 音频
